Arch Linux için VLC Player Kurulumu

Arch için vlc player paketi, sudo pacman -S vlc Yüklenen paketler, resolving dependencies… looking for conflicting packages… Packages (38) a52dec-0.7.4-8 enca-1.16-1 faad2-2.7-4 ffmpeg-1:2.6-2 fribidi-0.19.6-2 gsm-1.0.13-8 lame-3.99.5-2 libass-0.12.1-1 libbluray-0.7.0-1 libdca-0.0.5-4 libdvbpsi-1:1.1.2-1 libdvdnav-5.0.2-1 libdvdread-5.0.1-1 libebml-1.3.1-1 libkate-0.4.1-5 libmad-0.15.1b-7 libmatroska-1.4.2-1 libmodplug-0.8.8.5-1 libmpcdec-1.2.6-4 libmpeg2-0.5.1-5 libshout-1:2.3.1-2 libtar-1.2.20-2 libtiger-0.3.4-4 libupnp-1.6.19-1 libva-1.5.0-1 libvdpau-0.9-1 libx264-2:142.20140826-1 opencore-amr-0.1.3-2 recode-3.6-8 rtmpdump-20140918-2 schroedinger-1.0.11-2 sdl_image-1.2.12-3 speex-1.2rc2-1 speexdsp-1.2rc3-1 x265-1.5-1 xvidcore-1.3.3-1…

Read More